.result-list {
  padding: 0.5rem 2rem;
  margin: 0.6rem 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  border-color: gray;
  box-shadow: 5px 5px 25px 0 rgb(46 61 73 / 20%);
}
.result-list-item {
  padding: 0.3rem;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.btn-clicked {
  background-color: var(--violet);
}

.short-btn {
  margin-left: 2rem;
}
